import React from 'react'

const Routes = [
    {
        path: '/package-function/create',
        component: React.lazy(() => import('./function/Create')),
    },
    {
        path: '/package-function/update',
        component: React.lazy(() => import('./function/Update')),
    },
    {
        path: '/package-function',
        component: React.lazy(() => import('./function/Index')),
    },

    {
        path: '/price-product/create',
        component: React.lazy(() => import('./priceProduct/Create')),
    },
    {
        path: '/price-product/update',
        component: React.lazy(() => import('./priceProduct/Update')),
    },
    {
        path: '/price-product',
        component: React.lazy(() => import('./priceProduct/Index')),
    },
    {
        path: '/package/create',
        component: React.lazy(() => import('./package/Create')),
    },
    {
        path: '/package/update',
        component: React.lazy(() => import('./package/Update')),
    },
    {
        path: '/package',
        component: React.lazy(() => import('./package/Index')),
    },

    {
        path: '/package-register/detail',
        component: React.lazy(() => import('./register/Detail')),
    },

    {
        path: '/package-register',
        component: React.lazy(() => import('./register/Index')),
    },
]

export default Routes
